

Privacy Policy :: Riverbanks Zoo & Garden














try{Typekit.load();}catch(e){}




    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'DC-8821257');
  


    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-324384-1', 'auto');
    ga('send', 'pageview');
  







Skip Navigation





Explore

Plan Your Visit

Visitor Information
Group Visits
Animal Demonstrations
Riverbanks Backstage
Rides and Attractions
Guest Relations
Signature Events
Plan a Private Event


Animals

African
Asian
Australian
North American
Aquarium Reptile Complex (ARC)
Birdhouse at Riverbanks
Ndoki Forest
Riverbanks Conservation Outpost
Riverbanks Farm


Botanical Garden

Waterfall Junction
The Asian Garden
Bog Garden
The Collection Garden
Dry Garden
Old Rose Garden
Shade Garden
Walled Garden
The Garden in Bloom


Education

Day Camps
Family Programs
Garden Programs
Homeschool Programs
Little Learners
Overnights
Riverbanks on the Road
School Programs
Scout Programs
ZooTeens


Conservation & Care

Animal Enrichment
Citizen Science — FrogWatch USA
Conservation Programs
Going Green
Raptors & Endangered Species
Riverbanks comPOOst
Riverbanks’ Role
Satch Krantz Conservation Fund


Historic Landmarks

Covered Bridge Abutments
Saluda River Factory Ruins
Saluda Factory Interpretive Center
River Trail


Membership
Tickets
Donate







Media CenterFAQsContact UsSearch




Search









Privacy Policy





Riverbanks Zoo and Garden recognizes the importance of protecting the privacy of the users of this Web site. Riverbanks does not collect personally identifying information about individuals unless specifically and knowingly provided by the user.


Information Collection and Use
Any personally identifying information that is obtained from this Web site occurs only through Internet transactions submitted by the user through a secure server and is strictly used for legitimate Zoo, Garden or Society business, including the processing of memberships, contributions or group reservations. Upon receipt of any personally identifying information through such transactions, which may include name, address, phone, email or credit card number and expiration date, postal or email addresses may be used to update the individual with pertinent Zoo, Garden or Society information and to support the relationship between the user and Riverbanks.


Log Files
We use IP addresses to administer this site, analyze trends, track user movement and gather demographic information to determine aggregate use. IP addresses are not linked to personally identifiable information.


Links
This Web site does contain links to other sites. Riverbanks is not responsible for the privacy practices of other sites. We strongly encourage users to read the privacy statements of each Web site that may collect personally identifiable information.


Security
Riverbanks’ online membership, contribution and reservation forms may ask users to enter sensitive information like a credit card number. This information is encrypted and protected with special SSL encryption software. Riverbanks also protects user information offline. Access to personally identifying information through online business transactions is granted only to Riverbanks employees who perform the specific functions necessary to process and complete those transactions (e.g., data entry or accounts receivable clerks). Be sure to look at the security lock icon at the bottom right of your Web browser before submitting sensitive information on an online application. If the lock is in the down or closed position, this indicates you are on a secure page and the information submitted will be safely encrypted.


Notification of Changes
This policy is subject to change. If a change occurs, we will update this page so users will be aware of what information we collect, how we use it, and under what circumstances, if any, we disclose it. Any changes to this statement will be posted with a visible declaration on our site.



About Riverbanks

Riverbanks Park Commission
Riverbanks Society
Frequently Asked Questions
Privacy Policy
Contact Us


Share This:




Riverbanks Zoo and Garden



Office Hours :Monday–Friday8:30am–5:00pm



500 Wildlife ParkwayColumbia, SC 29210

 803.779.8717
 Email Us
 803.771.8722 (fax)






It is the mission of Riverbanks Zoo and Garden to foster appreciation and concern for all living things. Riverbanks Society is the registered 501(c)(3) nonprofit organization supporting the needs of Riverbanks Zoo and Garden.

Connect
@











©Riverbanks Zoo & Garden
• 500 Wildlife Parkway, Columbia, SC 29210
• 803.779.8717

About Riverbanks • Procurement Services
• Privacy Policy • Employee Login
• Careers & Volunteer Opportunities













var App,IsZIndexSet=!1,Config={PageUrl:"//m.satis.fi/?pageID=3780",Caption:"Chat with Us",Font:"franklin-gothic-urw",ForeColor:"#FFFFF",BorderColor:"#053052",OpenInNewTabForMob:!0,FloatChat:!0,LoadingImageUrl:"//m.satis.fi/Resources/Logos/538/sa_loading.png",ChatLabel:{Desktop:{BorderRadius:"5px",Text:"Chat with Us",Position:{Right:"16px",Bottom:"16px"}},Mobile:{BorderRadius:"5px",Text:"Chat",Position:{Right:"10px",Bottom:"15px"}}},OnLoad:function(){},OnShowApp:function(){if(!IsZIndexSet){var t=$("#divSatisfiChat #iframeContainer").attr("style")+"z-index:9011 !important;";$("#divSatisfiChat #iframeContainer").attr("style",t),IsZIndexSet=!0}},OnHideApp:function(){},OnResize:function(){}},LaunchSetting={HideDefaultLaunch:!1,ButtonSelector:".open_popup"};(App=new SatisfiApp).start(Config);


